@charset "UTF-8";
/**
* позиционирование gradient-title
**/

div#block_about_ivf-gradient-title,
div#block_side_menu-gradient-title,
div#active-topics-gradient-title,
div#popular-topics-gradient-title,
div#active-topics-gradient-title,
div#interested-gradient-title,
div#adfox-ads-gradient-title,
div#soctable-gradient-title,
div#last-posts-gradient-title,
div#rating-reviews-gradient-title {
  margin: 0 auto 10px;
  border-bottom: 2px solid #003c58; }
  
  div#block_about_ivf-gradient-title span,
  div#block_side_menu-gradient-title span,
  div#active-topics-gradient-title span,
  div#popular-topics-gradient-title span,
  div#active-topics-gradient-title span,
  div#interested-gradient-title span,
  div#adfox-ads-gradient-title span,
  div#soctable-gradient-title span,
  div#last-posts-gradient-title span,
  div#rating-reviews-gradient-title span {
    color: #fff;
    padding: 5px 10px;
    font-size: 10pt;
    display: inline-block;
    background-color: #003c58;
    border-radius: 5px 5px 0 0; }

/**
* Заголовки ссылки
**/
dl#active-topics-list-wrapper dd a,
dl#popular-topics-list-wrapper dd a,
dl#interested-list-wrapper dd a,
dl#last-posts-list-wrapper dd a,
dl#adfox-ads-list-wrapper dd a {
  font-size: 10.5pt;
  text-decoration: none;
  color: #1c64b4;
  display: block;
  margin-bottom: 3px;
  font-weight: 300; }

/**
* Ширина и отступы у списков
**/

.probirka-panel-wrapper
{
  margin-top:50px;
}

.probirka-panel-show-hide {
  z-index: -1;
  position: absolute;
  top: -3px;
  right: -31px; }
  .probirka-panel-show-hide a {
    display: block;
    width: 31px;
    height: 116px;
    cursor: pointer; }

.forumlist-relative-wrapper {
  position: relative; }

@media (min-width: 768px) {
  .forumlist-wrapper {
    float: left;
    width: 100%;
    margin-right: -300px;
    padding-right: 300px;
    box-sizing: border-box; } }

#probirka-panel-main-wrapper {
}

  @media (min-width: 768px) {
    #probirka-panel-main-wrapper {
      float: right;
      width: 280px;
      z-index: 1; } }

/*
  блок: знаете-ли вы что...
*/
#block_do_you_know-wrapper {
/*  background: url("data:image/jpeg;base64,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") right bottom no-repeat; */
  border: 1px solid #b3b3b3;
  border-radius: 5px;
  padding: 5px;
  min-height: 90px;
  box-sizing: border-box;
  font-size: 16px;
  line-height: 24px;
  font-weight: bold;
  margin-bottom: 30px; }
  #block_do_you_know-wrapper dd
  {
    line-height:20px;
    padding-left:10px;
    padding-right: 10px; }

  #block_do_you_know-wrapper dt
  {
    line-height:16px;
    padding-left:10px;
    padding-right: 0px; }

/**
* Активные темы
**/
dl#active-topics-list-wrapper dt {
  font-size: 8.25pt;
  color: #8a8a8a; }
  dl#active-topics-list-wrapper dt:last-child {
    border-bottom: none; }
  dl#active-topics-list-wrapper dt span {
    color: #000; }

dl#active-topics-list-wrapper dd {
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #e8e8e8;
  line-height: 14px; }
  dl#active-topics-list-wrapper dd a {
    color: #272c2e;
    font-weight: bold; }
    dl#active-topics-list-wrapper dd a:hover {
      text-decoration: underline; }

/**
* Последние сообщения
**/
dl#last-posts-list-wrapper dt {
  font-size: 8.25pt;
  color: #8a8a8a; }
  dl#last-posts-list-wrapper dt:last-child {
    border-bottom: none; }
  dl#last-posts-list-wrapper dt span {
    color: #000; }

dl#last-posts-list-wrapper dd {
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #e8e8e8;
  line-height: 14px; }
  dl#last-posts-list-wrapper dd a {
    color: #272c2e;
    font-weight: bold; }
    dl#last-posts-list-wrapper dd a:hover {
      text-decoration: underline; }

/**
* Интересное для пациентов
**/
dl#interested-list-wrapper dt {
  font-family: Tahoma, Verdana, Segoe, sans-serif;
  font-size: 8.25pt;
  color: #8a8a8a;
  margin-bottom: 3px; }

dl#interested-list-wrapper dt:last-child,
dl#interested-list-wrapper dd.separator:last-child {
  border-bottom: none; }

dl#interested-list-wrapper dd {
  margin-bottom: 5px; }
  dl#interested-list-wrapper dd.separator {
    margin: 12px 0;
    border-bottom: 1px dashed #b1b1b1; }
  dl#interested-list-wrapper dd a img {
    margin-top: 5px;
    display: block;
    width: 76px;
    border: 2px solid #fff; }
  dl#interested-list-wrapper dd a:hover {
    text-decoration: underline; }
  dl#interested-list-wrapper dd p {
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    font-size: 9pt;
    margin: 0px 0 0 88px;
    padding: 0px;
    color: #333333; }

div#adfox-banner-240x400-wrapper {
  position: relative;
  margin: 0 auto 30px; }

  div#adfox-banner-240x400-wrapper > div > div
  {
    /*border:1px solid black;*/
    text-align:center;
    margin-left:20px;
  }

/**
* Объявления в adfox
**/
#adfox-ads-list-wrapper dt:last-child,
#adfox-ads-list-wrapper dd.separator:last-child {
  border-bottom: none; }

#adfox-ads-list-wrapper dd {
  margin-bottom: 5px; }
  #adfox-ads-list-wrapper dd.separator {
    margin: 12px 0;
    border-bottom: 1px dashed #b1b1b1; }
  #adfox-ads-list-wrapper dd a img {
    margin-top: 5px;
    display: block;
    border: 2px solid #fff; }
  #adfox-ads-list-wrapper dd a:hover {
    text-decoration: underline; }
  #adfox-ads-list-wrapper dd p {
    font-family: Cambria, Georgia, serif;
    font-size: 10.5pt;
    margin: 0 0 0 22px;
    padding: 0;
    color: #333333;
    font-style: italic;
    font-weight: 500; }
    /* #adfox-ads-list-wrapper dd p:before {
      position: absolute;
      left: 10px;
      content: '\2014';
      width: 20px; } */

/**
* Комментарии рейтинга клиник
**/
div#rating-reviews-wrapper dl.rating-reviews-list-wrapper {
  padding: 8px 12px 0px 12px; }
  div#rating-reviews-wrapper dl.rating-reviews-list-wrapper dt span.datetime {
    padding: 0; }
  div#rating-reviews-wrapper dl.rating-reviews-list-wrapper dd p {
    margin: 8px 0;
    padding: 0;
    font-style: italic; }

div#rating-reviews-wrapper a.rating-reviews-cardurl {
  font-size: 10.5pt;
  text-decoration: none; }

div#rating-reviews-wrapper div.rating-reviews-balloon-wrapper {
  width: 240px;
  background-color: #f5ede0;
  border-radius: 6px;
  color: #333333;
  position: relative;
  margin: 15px 0;
  border: 1px solid #ccc; }

/*
  блок: мифы об эко
*/
div#block_about_ivf-wrapper {
  margin-top: 20px;
  margin-bottom: 20px; }
  div#block_about_ivf-wrapper ul#block_about_ivf-list-wrapper {
    padding: 2px 10px;
    list-style: decimal outside; }
    div#block_about_ivf-wrapper ul#block_about_ivf-list-wrapper li {
      margin: 10px 0 10px 20px;
      line-height: 18px;
      font-size: 16px;
      font-style: italic; }
      div#block_about_ivf-wrapper ul#block_about_ivf-list-wrapper li a {
        font-size: 16px;
        color: #272c2e;
        text-decoration: none;
        font-style: italic; }
        div#block_about_ivf-wrapper ul#block_about_ivf-list-wrapper li a:hover {
          color: #00abc9;
          text-decoration: none; }

/*
  блок: меню
*/
#block_side_menu-wrapper {
  margin-bottom: 30px; }

ul#block_side_menu-list-wrapper {
  padding: 0 5px;
  margin-left: 5px; }
  ul#block_side_menu-list-wrapper li {
    padding-top: 3px;
    padding-bottom: 3px; }
    ul#block_side_menu-list-wrapper li.active {
      background: url("data:image/false;base64,/9j/4QAYRXhpZgAASUkqAAgAAAAAAAAAAAAAAP/sABFEdWNreQABAAQAAAA8AAD/4QMraHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLwA8P3hwYWNrZXQgYmVnaW49Iu+7vyIgaWQ9Ilc1TTBNcENlaGlIenJlU3pOVGN6a2M5ZCI/PiA8eDp4bXBtZXRhIHhtbG5zOng9ImFkb2JlOm5zOm1ldGEvIiB4OnhtcHRrPSJBZG9iZSBYTVAgQ29yZSA1LjAtYzA2MSA2NC4xNDA5NDksIDIwMTAvMTIvMDctMTA6NTc6MDEgICAgICAgICI+IDxyZGY6UkRGIHhtbG5zOnJkZj0iaHR0cDovL3d3dy53My5vcmcvMTk5OS8wMi8yMi1yZGYtc3ludGF4LW5zIyI+IDxyZGY6RGVzY3JpcHRpb24gcmRmOmFib3V0PSIiIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCBDUzUuMSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjA3OTY3Q0VGMTFCRDExRTdBRDgwRDk5MTA0OUQ0M0ZFIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjA3OTY3Q0YwMTFCRDExRTdBRDgwRDk5MTA0OUQ0M0ZFIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MDc5NjdDRUQxMUJEMTFFN0FEODBEOTkxMDQ5RDQzRkUiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MDc5NjdDRUUxMUJEMTFFN0FEODBEOTkxMDQ5RDQzRkUiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz7/7gAOQWRvYmUAZMAAAAAB/9sAhAAGBAQEBQQGBQUGCQYFBgkLCAYGCAsMCgoLCgoMEAwMDAwMDBAMDg8QDw4MExMUFBMTHBsbGxwfHx8fHx8fHx8fAQcHBw0MDRgQEBgaFREVGh8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx//wAARCAALAAcDAREAAhEBAxEB/8QAbgABAQAAAAAAAAAAAAAAAAAABgcBAQEAAAAAAAAAAAAAAAAAAAUGEAAABQIFBQAAAAAAAAAAAAABERIDBAIFACExEwZBUSIUFhEAAQIEAwkAAAAAAAAAAAAAAgEDABExcUEyBPAhYYGh0RIzFP/aAAwDAQACEQMRAD8Aq9rt99kc/l8dlzH3LFAFyVTHGsUi06AbNCtRCkXAIByAssLuGCMo4iJ5ru7xIadl4taTBESshMpcFonKfSHUVH1lwLYX6cU0q3yW8Sz8E6kWffpg8vWlarbCKFuX0nlyDepVw2tH/9k=") no-repeat 0% 10px; }
    ul#block_side_menu-list-wrapper li a {
      color: #272c2e;
      font-size: 18px;
      font-weight: bold;
      padding-left: 20px;
      display: inline-block;
      text-decoration: none; }
      ul#block_side_menu-list-wrapper li a:hover {
        color: #00abc9; }
    ul#block_side_menu-list-wrapper li ul {
      display: none;
      margin-left: 10px; }
      ul#block_side_menu-list-wrapper li ul.active {
        display: block; }
      ul#block_side_menu-list-wrapper li ul li {
        background: transparent;
        padding-top: 1px;
        padding-bottom: 1px; }
        ul#block_side_menu-list-wrapper li ul li a {
          font-size: 14px;
          font-weight: normal; }
  ul#block_side_menu-list-wrapper li,
  ul#block_side_menu-list-wrapper li.normal {
    background: url("data:image/false;base64,/9j/4QAYRXhpZgAASUkqAAgAAAAAAAAAAAAAAP/sABFEdWNreQABAAQAAAA8AAD/4QMraHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLwA8P3hwYWNrZXQgYmVnaW49Iu+7vyIgaWQ9Ilc1TTBNcENlaGlIenJlU3pOVGN6a2M5ZCI/PiA8eDp4bXBtZXRhIHhtbG5zOng9ImFkb2JlOm5zOm1ldGEvIiB4OnhtcHRrPSJBZG9iZSBYTVAgQ29yZSA1LjAtYzA2MSA2NC4xNDA5NDksIDIwMTAvMTIvMDctMTA6NTc6MDEgICAgICAgICI+IDxyZGY6UkRGIHhtbG5zOnJkZj0iaHR0cDovL3d3dy53My5vcmcvMTk5OS8wMi8yMi1yZGYtc3ludGF4LW5zIyI+IDxyZGY6RGVzY3JpcHRpb24gcmRmOmFib3V0PSIiIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCBDUzUuMSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjE5NjlBMDlEMTFCRDExRTdBNDA3REEwNzM3NjFDMkY0IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjE5NjlBMDlFMTFCRDExRTdBNDA3REEwNzM3NjFDMkY0Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MTk2OUEwOUIxMUJEMTFFN0E0MDdEQTA3Mzc2MUMyRjQiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MTk2OUEwOUMxMUJEMTFFN0E0MDdEQTA3Mzc2MUMyRjQiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz7/7gAOQWRvYmUAZMAAAAAB/9sAhAAGBAQEBQQGBQUGCQYFBgkLCAYGCAsMCgoLCgoMEAwMDAwMDBAMDg8QDw4MExMUFBMTHBsbGxwfHx8fHx8fHx8fAQcHBw0MDRgQEBgaFREVGh8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx//wAARCAAHAAsDAREAAhEBAxEB/8QAbwABAQAAAAAAAAAAAAAAAAAABgcBAQEAAAAAAAAAAAAAAAAAAAUGEAAABQIFBQEAAAAAAAAAAAABERIDBAIFACETFAYxYXEiMhURAAAEBAQHAAAAAAAAAAAAAAERAgMAURIEITFBMoGRodFSkhP/2gAMAwEAAhEDEQA/AKvb7Xz9++TJfHZQwLE4/UMamU4DraT9kNE4NICPQCAsLrcZBAA4BrLTvEgzb3qnlKYVQyKsKhMOAYl0h1teWoL9CGvQSe1cLXUay1vlOXnPtg+pqQ5z05RQ/O5Lejb4jn7Sj//Z") no-repeat 0% 10px; }
